<!DOCTYPE html>
<html>
    <head>
        <title>Memory Game</title>
        <meta charset="utf-8" />
        <link rel="stylesheet" href="../styles/rep.css" />
    </head>
    <body>
        <div class="para"> 
            <h1>Mes centres d'intérêts</h1>
            <p>
                Je porte un intérêt particulier au sport, à la montagne et aux jeux vidéo pour les valeurs et les sentiments que cela véhicule. J’aime aussi voyager pour visiter et découvrir de nouvelle culture. J’ai toujours fait du sport dans ma vie, j’ai fait 10ans de football dans un club du 65 et 5ans de vélo en compétition toujours dans le 65. J’en ai tiré plusieurs enseignement comme l’implication dans une cause, le travail en équipe, la remise en question ou encore la connaissance de ces forces et faiblesses. 
            </p>
            <p>
                Le vélo m’a fait aimer la montagne car ce que j’aime dans la montagne c’est la tranquillité, la beauté de la nature, l’espace et cette liberté que j’arrive seulement à retrouver quand je vais faire des randonnées.
            </p>
            <p>
                Enfin je joue à diffèrent type de jeux vidéo, selon le type de jeu certaines qualités sont mieux sollicitées. On peut y retrouver le dépassement de soi, l’analyse de jeu, la prise de décision rapide, l’élaboration de stratégies et l’adaptation.
            </p>
            <button class="" onclick="window.location.href = '../index.html';">Retour</button>
        </div>
    </body>
</html>